Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual

# Yaf_Session::offsetSet

(Yaf >=1.0.0)

Yaf_Session::offsetSet — The offsetSet purpose

### Description

public void Yaf_Session::offsetSet ( string `$name` , string `$value` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`value`

### Return Values

Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual